<?php
session_start();
include 'dbc.php';


$userid=$_SESSION["userid"];
$today=date("d-m-Y");

$month_name=$_POST["month_name"];
$d_date=$_POST["d_date"];
$d_day=$_POST["d_day"];
$d_time=$_POST["d_time"];
$sub_name=$_POST["sub_name"];

$sql = "Insert into datesheet (id,date,month_name,d_date,d_day,d_time,sub_name,user_id) values (null,'$today','$month_name','$d_date','$d_day','$d_time','$sub_name','$userid')";
mysql_query($sql) or die("Error : " . mysql_error());


echo "Record Saved";
?>
<a href="datesheet_entry.php"> Back </a>